Announcement

Collapse
No announcement yet.

Front end messed and Cant Access Admin after Upgrade to VB5.0.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Front end messed and Cant Access Admin after Upgrade to VB5.0.4

    I updated from VB 4.2 to VB 5.0.4

    Everything went smooth.

    But when I am trying to access the mysite.com/forum/admincp , I am getting "server error" problem. The exact error is below:

    The website encountered an error while retrieving http://www.mysite.com/forum/login.php?do=login. It may be down for maintenance or configured incorrectly.
    Reload this webpage.
    Press the reload button to resubmit the data needed to load the page.

    Error code: 500


    Also my front end at mysite.com/forum is all messed up. Nothing is visible

    Can anyone please help

    Thanks in advance

    Raunek


  • #2
    We need to find out what the actual server error is.

    Check your server error logs (or ask your host if unsure).
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      This is what I am getting:
      [COLOR=#FFFFFF !important]marinei.wsynth.net apache2: PHP Fatal error: Call to undefined method vB_Template_Runtime::includeJs() in /var/www/marineinsight.com/forum/includes/class_core.php(4633) : eval()'d code on line 1
      ...

      Kindly help

      Raunek k
      [/COLOR]

      Comment


      • #4
        Kindly ignore the "[COLOR=#FFFFFF !important] [/COLOR] part..

        Comment


        • #5
          This is how the front end looks : http://www.marineinsight.com/forum/

          Comment


          • #6
            Did you overwrite all the vBulletin 4 files with the vBulletin 5 ones?

            Comment


            • #7
              I did "overwrite" the files...as per the manual..all...!!!

              Comment


              • #8
                Anyone?

                Comment


                • #9
                  And you made sure the new config.php files were set properly (the ones at / and /core/includes/)?

                  Comment


                  • #10
                    Yes..!! I think so !! That's cause without it I wouldnt have been able to continue with the upgrade!! Right?

                    Comment


                    • #11
                      Well those are the common causes of that error. As you upgraded to 5.0.4 the /config.php file doesn't need editing but the /core/includes/config.php might be at fault?

                      Comment


                      • #12
                        You need to remove the VB4 files, not overwrite them. Usually if you have vb4 installed in a directory called /forums/ you rename /forums/ to /forms_old/ and create a new, fresh /forums/ folder, upload the vb5 files to it.

                        Copy over any important data folders from forum_old, like avatars, attachments, or images if needed.

                        This way VB5 starts with fresh files. Old VB4 files still in the /forum/ directory will cause problems.

                        Comment


                        • #13
                          "If you are upgrading from vBulletin 3.x or 4.x, it is recommended to delete all previous vBulletin files from the server before uploading the vBulletin 5 Connect files. Special care should be used to maintain the directories with user uploaded content like avatars and attachments. The directory structure and file layout in vBulletin 5 has changed dramatically and this will make sure there are no conflicts between files."

                          Comment


                          • #14
                            Thanks a lot guys...I did as Joe Said and was able to install VB sucessfully.

                            Thanks you all. !!

                            Comment

                            Related Topics

                            Collapse

                            Working...
                            X